Características de transmisión múltiple
Denetlenebilir çoklu yayın
Prevención de ataques DoS
Sí
Protocolo de registro VLAN Garp Gvrp
Sí
Bloqueo Head Of Line Hol
Sí
Disipación de calor
281,16 BTU/s
Algoritmos de programación de colas
SP, WRR+SP, Weighted Round Robin (WRR)
Soporte MIB
RFC 1213; RFC 4188; RFC 1157, 2571-2576; RFC 1907; RFC 1757, 2819; RFC 2021; RFC 1398, 1643, 1650, 2358, 2665; RFC 2674 802.1p 2233, 2863 IF MIB; RFC 2618; RFC 2620; RFC 2925; RFC 2674, 4363; RFC 1065, 1066, 1155, 1156, 2578; RFC 1215; RFC 1212; RFC 1215; RFC 1157, 2571-2576; RFC 4022; RFC 4113; RFC 4293; RFC 2737
Características de LAN virtual
Private VLAN, Voice VLAN, Tagged VLAN, MAC address-based VLAN, Port-based VLAN
Registro de eventos del sistema
Sí
Autorización
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
Protocolo de enrutamiento
RIP